Bug 1307435 - dvgrab: FTBFS in rawhide [NEEDINFO]
Summary: dvgrab: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dvgrab
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:14 UTC by Fedora Release Engineering
Modified: 2016-08-08 23:51 UTC (History)
4 users (show)

Fixed In Version: dvgrab-3.5-15.20160616gite46042.fc24 dvgrab-3.5-15.20160616gite46042.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 20:23:45 UTC
Type: ---
anto.trande: needinfo? (fenlason)


Attachments (Terms of Use)
build.log (17.93 KB, text/plain)
2016-02-13 21:14 UTC, Fedora Release Engineering
no flags Details
root.log (81.88 KB, text/plain)
2016-02-13 21:14 UTC, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 21:14 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 21:14:29 UTC
Your package dvgrab failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12812999

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:14:32 UTC
Created attachment 1124375 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:14:33 UTC
Created attachment 1124376 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:14:34 UTC
Created attachment 1124377 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:38:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Antonio T. (sagitter) 2016-07-09 11:50:28 UTC
Please, rebuild dvgrab for Fedora >= 24.

Comment 6 Jan Kurik 2016-07-26 04:17:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 7 Fedora Admin XMLRPC Client 2016-07-29 17:05:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2016-07-29 17:06:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Update System 2016-07-29 19:36:46 UTC
dvgrab-3.5-15.20160616gite46042.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b60033a41

Comment 10 Fedora Update System 2016-07-29 19:36:53 UTC
dvgrab-3.5-15.20160616gite46042.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1027098c23

Comment 11 Fedora Update System 2016-07-30 19:26:33 UTC
dvgrab-3.5-15.20160616gite46042.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b60033a41

Comment 12 Fedora Update System 2016-07-30 19:26:47 UTC
dvgrab-3.5-15.20160616gite46042.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1027098c23

Comment 13 Fedora Update System 2016-08-08 20:23:42 UTC
dvgrab-3.5-15.20160616gite46042.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-08 23:51:33 UTC
dvgrab-3.5-15.20160616gite46042.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.